CREATE TABLE MIG_DRAFTSIGHT_PREFERENCES
(
		[user_id] VARCHAR(9) NULL, -- user as a field name is not allowed because its a keyword.
		indt DATETIME NULL,
		dsca NVARCHAR(50) NULL,
		d001 INT NULL,
		d002 INT NULL,
		d003 INT NULL,
		d004 INT NULL,
		d005 INT NULL,
		d006 INT NULL,
		d007 INT NULL,
		d008 INT NULL,
		d009 INT NULL,
		d010 INT NULL,
		d011 INT NULL,
		d012 INT NULL,
		d013 INT NULL,
		d014 INT NULL,
		d015 INT NULL,
		d016 INT NULL,
		d017 INT NULL,
		d018 INT NULL,
		d019 INT NULL,
		d021 INT NULL,
		d020 INT NULL,
		d022 INT NULL,
		d023 VARCHAR(255) NULL,
		d024 VARCHAR(255) NULL,
		d025 INT NULL,
		d026 INT NULL,
		d027 INT NULL,
		d028 INT NULL,
		d029 INT NULL,
		d030 INT NULL,
		d031 INT NULL,
		d032 INT NULL,
		d033 INT NULL,
		d034 INT NULL,
		d035 INT NULL,
		d036 INT NULL,
		d037 INT NULL,
		d038 INT NULL,
		d039 INT NULL,
		d040 INT NULL,
		d041 VARCHAR(20) NULL,
		d042 INT NULL

)


